Subject: Re: [lojban] sei

From: Robin Lee Powell <[email-masked]>
Date: Tue, 5 Jun 2001 16:38:52 -0700

On Tue, Jun 05, 2001 at 06:17:58PM -0400, Rob Speer wrote:
> A style of dialogue I've seen in other parts of Alice (I know stylistic issues
> are supposed to wait until the end, but this is a huge difference) does the
> obvious thing and uses lu...li'u as the x2 of {cusku} or the x1 of {preti} or
> something of the sort. If the text needs to be interrupted in the middle, it
> uses {fa} to return to the place containing the quote.
> 
> `What do you mean by that?' said the Caterpillar sternly. `Explain yourself!'
> lu ma smuni di'u li'u se cusku .o'onairu'edai ga'idai le ciftoldi fa lu
> ko ko ciksi li'u

Woohoo! That's one of my quotes! I'm so proud. 8)

Sorry, didn't read the whole mail before. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/